.FleetServicelist #summary, .FleetUnitservicelist #summary {
	right: 300px;
	height: 278px;
}

.FleetServicelist #filter, .FleetUnitservicelist #filter {
	left: auto !important;
	width: 300px;
	height: 278px;
}

.FleetServicelist #services, .FleetUnitservicelist #services {
	top: 278px;
}

.FleetServicelist .serviceRed {
	color: #e00000;
}

.FleetServicelist .serviceOrange {
	color: #e07000;
}